a {	color: #0033CC;	/*text-decoration: none;*/ }
a:visited {	color: #0033CC; }
/*a:hover { text-decoration:underline; }*/
A:active { color: #FF3333; }
body 
{
   FONT-FAMILY: Arial, Helvetica, sans-serif;
   color: black; background: #fafad2; tab-interval: 35.4pt; 
}

.TournamentName
{
	font-size : 14pt;
	font-weight : bold;
}
.FrameHeader
{
	font-size : 14pt;
	font-weight : bold;
}
TABLE
{
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	font-size : 11pt;
	border-collapse : collapse;
	border : 2;
}
TABLE.player{	background-color : #fafad2;}
.r1 TD{	background-color: #fafad2;}
.r2 TD{	background-color: #fafad2;}
TD.w{	background-color : #fafad2;}
TD.b{	background-color : #fafad2;}
TD.noborder
{
	border : 0px;
}
.round TD
{
	width: 15px;
	text-align: center;
	background : fafad2;
}
TD.CrossTableCrossCell
{
	background : Black;
}
.MenuListBox
{
	font-weight : bold;
}
TD.score
{
	width: 15px;
	text-align: center;
}
TH,TD
{
	text-align : left;
	border : thin inset White;
	padding: 3;
}
TH
{
	background : #fafad2;
	font-size: 9pt;
}
TD
{
	vertical-align : top;
}
